=== debian/control ===
Source: language-pack-kde-br
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-kde-br
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-br-base
Replaces: language-pack-kde-br-base, language-pack-br-base (<< ${Source-Version}), language-pack-gnome-br-base (<< ${Source-Version}), language-pack-kde-br-base (<< ${Source-Version}), language-pack-br (<< ${Source-Version}),  language-pack-gnome-br (<< ${Source-Version}), language-pack-kde-br (<< ${Source-Version})
Description: KDE translation updates for language Breton
 Translation data updates for all supported KDE packages for:
 Breton
 .
 language-pack-kde-br-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-br
 to get full support for this language.
