=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-br
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-br-base (>= 1:8.04+20100117), language-pack-br-base (>= 1:8.04+20100117)
+Depends: language-pack-kde-br-base (>= 1:8.10+20081107)
 Replaces: language-pack-kde-br-base, language-pack-br-base (<< ${Source-Version}), language-pack-gnome-br-base (<< ${Source-Version}), language-pack-kde-br-base (<< ${Source-Version}), language-pack-br (<< ${Source-Version}),  language-pack-gnome-br (<< ${Source-Version}), language-pack-kde-br (<< ${Source-Version})
 Description: KDE translation updates for language Breton
  Translation data updates for all supported KDE packages for:
