## language-pack-kde-br 9.10+20091022

=== debian/changelog ===
language-pack-kde-br (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 09:20:16 +0000
