## language-pack-kde-br 10.04+20100422

=== debian/changelog ===
language-pack-kde-br (1:10.04+20100422) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 26 Apr 2010 15:36:07 +0000
