=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-br
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-br-base (>= 1:11.04+20110607), language-pack-br-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-kde-br-base (>= 1:11.04+20120314), language-pack-br
 Replaces: language-pack-kde-br-base, language-pack-br-base (<< ${binary:Version}), language-pack-gnome-br-base (<< ${binary:Version}), language-pack-kde-br-base (<< ${binary:Version}), language-pack-br (<< ${binary:Version}),  language-pack-gnome-br (<< ${binary:Version}), language-pack-kde-br (<< ${binary:Version})
 Description: KDE translation updates for language Breton
  Translation data updates for all supported KDE packages for:
